This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 448471 - stderr from path: bash: no job control in this shell
stderr from path: bash: no job control in this shell
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sectool (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Michel Samia
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 03:02 EDT by Miloslav Trmač
Modified: 2008-06-03 08:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 08:40:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2008-05-27 03:02:15 EDT
Version-Release number of selected component (if applicable):
sectool-0.7.4-1.i386

Steps to Reproduce:
1. Run sectool-gui
2. Right-click the "path" test, select "Start the selected test"
  
Actual results:
Error message output on the terminal:
  stderr from path: bash: no job control in this shell
Comment 1 Michel Samia 2008-06-03 08:40:08 EDT
It is the same as #448418, it will be released soon.

Note You need to log in before you can comment on or make changes to this bug.